BODY {
	BACKGROUND: url(); background-position:center; MARGIN: 0px; FONT: 12px Tahoma,Arial, sans-serif
}
.clear {
	CLEAR: both
}
.left {
	FLOAT: right
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
H3 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; repeat-x; MARGIN-BOTTOM: 5px; COLOR: #000; LINE-HEIGHT: 25px
}
H4 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; repeat-x; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 25px
}
H5 {
	PADDING-LEFT: 10px; left : 5px; FONT-SIZE: 12px; font-weight : normal; MARGIN-BOTTOM: 5px; COLOR: #000; LINE-HEIGHT: 25px
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#main {
	BACKGROUND: #FFF; MARGIN: 0px auto; WIDTH: 776px
}8px
}
.top {
	border-width : 2px;
	color : #000000;
	background-color : #FFFFFF;
	border-color : #FF0000;
	border-style : solid;
	top : 2px;
	left : 2px;
	right : 2px;
	bottom : 2px;
	padding : 2px;
	width : 768px;
}
.nav {
	border-width : 2px;
	color : #000000;
	background-color : #FFFFFF;
	border-color : #FF0000;
	border-style : solid;
	top : 2px;
	left : 2px;
	right : 2px;
	bottom : 2px;
	padding : 2px;
	width : 768px;
}
.logo {
	BACKGROUND: url(top.jpg) no-repeat; WIDTH: 786px; HEIGHT: 90px
}
.logo a{ display:block;  width:776px;  height:80px;  cursor:hand; }
.logo1 {
	BACKGROUND: url(top1.gif) no-repeat; WIDTH: 776px; HEIGHT: 80px
}
.Boxtu {
	BACKGROUND: url(Boxtu.gif) no-repeat; WIDTH: 200px; HEIGHT: 60px
}
.ad1 {
	BACKGROUND: url(ad.jpg) no-repeat; WIDTH: 570px; HEIGHT: 60px
}
.nav {
	BACKGROUND: #fff repeat-x; WIDTH: 768px; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.nav UL {
	MARGIN-LEFT: 90px
}
.nav LI {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #fff; MARGIN-RIGHT: 20px; LIST-STYLE-TYPE: none
}
.nav LI A {
	COLOR: #000
}
.nav LI A:hover {
	COLOR: #F00; TEXT-DECORATION: none
}
.boxright {
	FLOAT: right; WIDTH: 200px
}
.boxright .box1 {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 4px; BORDER-LEFT: red 1px solid; WIDTH: 200px; BORDER-BOTTOM: red 1px solid
}
.boxright .box1 LI {
	FLOAT: left; WIDTH: 191px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none
}
.boxright .box1 LI A {
	MARGIN-LEFT: 15px;
}
.box {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; FONT-SIZE: 12px; FLOAT: left; BORDER-LEFT: red 1px solid; WIDTH: 570px; MARGIN-RIGHT: 1px; BORDER-BOTTOM: red 1px solid
}
.box LI {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none
}
.box LI A {
	COLOR: #000
}
.box2 {
	background-color : transparent;
	border-width : 1px;
	border-color : #FF1414;
	border-style : solid;
	width : 570px;
	float: left;
}
.box2 A {
	COLOR: #000; LINE-HEIGHT: 10px; MARGIN-RIGHT: 5px
}
.box3 {
	background-color : #F00;
	color : #FF0;
	border-width : 1px;
	padding : 5px;
	border-color : #F00;
	border-style : solid;
	width : 765px;
	float: left;
}
.sftext {
	border-width : 1px;
	color : #000000;
	background-color : #FFFFFF;
	border-color : #FC0000;
	border-style : solid;
	top : 5px;
	left : 5px;
	right : 5px;
	bottom : 5px;
	padding : 5px;
	width : 764px;
}
.link {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; WIDTH: 774px; BORDER-BOTTOM: red 1px solid
}
.linktext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 754px; PADDING-TOP: 5px
}
.linktext A {
	COLOR: #777; LINE-HEIGHT: 10px; MARGIN-RIGHT: 5px
}
.footer {
	MARGIN-TOP: 5px; PADDING-BOTTOM: 10px; WIDTH: 776px; COLOR: #000; LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.footer A {
	COLOR: #000
}
.DD {
	border-style : dashed;
	border-width : 1px;
	border-color : #FF0000;
	margin : 10px;
}






UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.family {
	BORDER-TOP: #f00 1px solid; BORDER-LEFT: #F00 1px solid; WIDTH: 761px
}
.family LI {
	LINE-HEIGHT: 22px;
}
.family UL {
	CLEAR: both
}
.family LI {
	BORDER-RIGHT: #f00 1px solid; PADDING-LEFT: 5px; FLOAT: left; BORDER-BOTTOM: #f00 1px solid; text-align : center;
}
.l11 {
	COLOR: #F00; WIDTH: 151px
}
.l12 {
	WIDTH: 140px
}
.l13 {
	WIDTH: 140px
}
.l14 {
	WIDTH: 140px
}
.l15 {
	COLOR: #F00; WIDTH: 160px
}

.family LI A {
	COLOR: #000
}
.family LI A:hover {
	COLOR: #F00; TEXT-DECORATION: none
}
.place {
	border-color : #FF0000;
	border-style : solid;
	border-width : 1px;
	padding : 5px;
	width : 558px;
}
.place A {
	COLOR: #000
}
.content {
	border-color : #FF0000;
	border-style : solid;
	border-width : 1px;
	padding : 5px;
	width : 558px;
	line-height:20px;
}
.info {
	padding : 2px;
	border-width : 1px;
	background-color : #ccc;
	border-color : #FF9900;
	border-style : solid;
	text-align : center;
}
.infn {
	padding : 2px;
	font-size:14px;
	text-align : center;
}
.info small {
	margin-right:3px;
	font-size:12px;
}
.context{
	float:left;
}
.context ul li{
	line-height:29px;
	color:#F88;
}
.context ul li A {
	COLOR: #000
}
.sub_i_b01 {
	BORDER-RIGHT: #FF0000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #FF0000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; OVERFLOW: hidden; BORDER-LEFT: #FF0000 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #FF0000 1px solid
}
.sub_i_bg01 {
	BORDER-RIGHT: #FF0000 1px solid; BORDER-TOP: #FF0000 1px solid; PADDING-LEFT: 12px; FONT-WEIGHT: bold; BACKGROUND: url(i_t_bg.gif) repeat-x; OVERFLOW: hidden; BORDER-LEFT: #FF0000 1px solid; COLOR: #000000; LINE-HEIGHT: 28px; BORDER-BOTTOM: #FF0000 0px solid
}
#info LI {
	PADDING-LEFT: 13px; BACKGROUND: url(dot.gif) repeat-y left 50%; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#info LI SPAN {
	FLOAT: right; COLOR: #999
}
.mag_l {
	MARGIN-LEFT: 0px
}
.c_r {
	OVERFLOW: hidden; WIDTH: 202px
}
.news {
	border-width : 5px;
	border-color : #FF0000;
	border-style : ridge;
	padding : 10px;
}
.log {
	width : 560px;
	border-width : 5px;
	border-color : #FF0000;
	border-style : outset;
}
.ad {
	text-align : center;
}